1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

was ist falsch???

Discussion in 'Plesk for Linux - 8.x and Older' started by VDSZBZ, Aug 14, 2007.

  1. VDSZBZ

    VDSZBZ Guest

    0
     
    Nach der Installation von Plesk auf meinem Vserver (Debian 3.1, XAMPP auch installiert) bekomme ich folgende Fehlermeldung.

    ===> Installing psa database
    Trying to start MySQL server...
    ERROR while trying to start MySQL server
    Check the error reason(see log file: /tmp/psa_8.2.0_debian3.1.build82070706.15_installing.070815.08.06.log), fix and try again

    Aborting...

    dpkg: error processing psa (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of libpam-plesk:
    libpam-plesk depends on psa-8.2.0; however:
    Package psa-8.2.0 is not installed.
    Package psa which provides psa-8.2.0 is not configured yet.
    dpkg: error processing libpam-plesk (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    psa
    libpam-plesk
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    ERROR: An error occurred on attempt to install packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.


    Was soll ich machen???
     
Loading...